@inproceedings{66, author = {Zhang, D. and Li, Y. and Jiang, Y. and Ma, C.}, journal = {Application Research of SSL Encryption on Linux Web Server. 2009 International Conference on E-Business and Information System Security}, year = {2009}}